credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 'd3|8MLh2tac{r-=G.Q01Y>nyxfBBln'
      project-domain-name: Default
      tenant-name: juju_epc-project_4b1c1200-96e8-47a7-b3d6-6b28e8bdbe5e
      user-domain-name: Default
      username: juju_epc-user_4b1c1200-96e8-47a7-b3d6-6b28e8bdbe5e